/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
::selection {
  background: #ee4136 !important;; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: #ee4136 !important; /* Gecko Browsers */
}
.full_width {
        position: relative !important;
}
.q_logo {
    top: 100px !important;
}
.q_logo a {
height:180px !important;
}


.iwtcenter .image_with_text {
height:220px;
}
.iwtcenter h3 {
color:#33309f;
text-transform:uppercase;
}
.iwtcenter img {
margin: 0 auto;
}

.qbutton {
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
}
.sbstripes, .header_top {
background-image:url(http://sb.agricreative.com/wp-content/uploads/2017/05/sbstripes.png);
    background-repeat: repeat !important;
    background-size: initial !important;
}

.header_top {
border:none;
padding:10px;
color: white;
}
h2
{
font-weight:normal;
text-transform: initial;
font-size: 50px;
}

.vac {
vertical-align:middle;
margin-top: 20px;
}
.vac .qbutton 
{
border-color:white;
color:white;
}

.dtc div div {
    margin: auto  auto;
    display: table;
}

h5 em {
color:#cc0000;
 text-decoration: line-through ;
font-size : 18px;
} 
h5 
{
 text-decoration: none !important ;
font-size : 26px;
color:#33309f;
}
.productsum {
min-height:210px;
}

.tac {
    text-align: center;
}
@media only screen and (max-width: 1000px) {
header .q_logo img.mobile {
    top: -90px;
    max-height: 80px;}
}
nav.mobile_menu ul li a, nav.mobile_menu ul li.active>a {
text-transform:uppercase;
font-weight:bold;
}
nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active>a {
    color: #33309f;
}


.q_font_awsome_icon i, .q_font_awsome_icon span {
color:inherit;
}


.signupform { 
display:block;
height:100%;
color:white;
margin-top:8px;
}

.signupform h1 {
color:white;
text-transform:uppercase;
padding-bottom:12px;
text-align:center;
margin-top: 25px;
}
.signupform label {
font-size:12px;
display:inline-block;
text-align:right;
padding-right:12px;
color:silver;
width:20%;
}

.maxheight { height :100% }
.signupform input {
    width: 50% !important;
 background-color: #545454 !important;
    color: white !important;
padding:10px !important;
border:1px solid white !important;
margin-bottom:10px !important;
    display: inline-block !important;

}
.signupform input[type=submit] {
    background-color:#1b3663 !important;
    color: white !important;
    text-transform: uppercase !important;
	font-weight:bold !important;
	border:2px solid black !important;
    border-color: #1b3663 !important;
    padding: 1px !important;
	text-align:center !important;
	width:180px !important;
	margin-left:20px;
}

.signupform input[type=submit]:hover
{
background-color:#e54424;
}

.wpb_gmaps_widget .wpb_wrapper { padding:0px;}

#store-menu li {
display:inline;
}

#store-menu li.current_page_item a {
background-color:#c92e2e;
color:white;
border-color:#a70000;
}
#store-menu li a {
margin:8px;
width:110px;
text-align:center;
}
#store-menu
{
	display:inline-block;
margin:20px auto;
}
.entry-content-header 
{
	margin-top:30px;
}
.blog_holder,
.portfolio_single {
    margin-top: 33px !important;
    text-align: center;
}

@media only screen and (max-width: 1000px) {
.blog_holder,
.portfolio_single {
    margin-top: 10px !important;
}
}


.portfolio_categories,
.post_info,
.entry_date 
{
display:none !important;
}
.blog_holder article {
    display: inline-block;
    width: 100%;
    max-width: 330px;
    padding:16px 16px;
    vertical-align: top;
    margin:0 auto;
}
.post_content_holder h2 {
font-size:25px;
}

.post_excerpt {
font-size:12px;
line-height:18px;
}


.blog_holder article .post_more {
    text-align: center;
}

.blog_holder article .post_text .post_text_inner {
    height: 220px;
    position: relative;
}
.portfolio_images
{
text-align:left;
}

li {
    list-style-position: outside;
    margin-left: 16px;
}


.blog_holder article .post_more {
    margin: 0;
    height: auto;
    display: block;
    position: absolute;
    bottom: 20px;
    width: 85%;
    padding: 0;
}



.footer_bottom ul li a {
	font-size:80%;
	font-weight:normal;
}

.padlogos img {
     width: auto;
    margin: 24px;
    padding: 16px;
    max-width: 300px;
    height: auto;
    max-height: 230px;
    vertical-align: middle;
}

.content_inner .container {
margin-top:70px;
}
.footer_bottom ul li {
    display: inline-block;
     margin-right: 1px; 
}

.iwtcenter .image_with_text
{
height:370px;
}

.storepix
{
height:220px;
}
@media only screen and (max-width: 768px) {
.content_inner .container {
margin-top:16px;
}
.storepix,
.iwtcenter .image_with_text
{
height:auto;
}
.productsum {
 min-height: 20px;
}
}


.storepix img
{
	width:100vh;
	height:auto;
}

header .qode_icon_shortcode  {
color:white;
}